machine-id: ENC[AES256_GCM,data:gRS873o2rp2azYNUI6w3tTE7BRSruG7g2aSLIQ/o95E=,iv:gprNCW01J9KALxIioWPjMJ6EoHPSteP0odhUR69HRxk=,tag:5pTN4BRGE65SQejkJYJuJw==,type:str]
ceph:
    osd.5:
        keyfile: ENC[AES256_GCM,data:A1/uIUU3c7HJE+cs5w0qZuVsba9JhWuwwxN9Ekxwh73tWem4Yit/Dg==,iv:f5D/KObrVHfWyaBZpEqUiGTIiV9aFd/EKWlqjqmj+SE=,tag:mplFDSwFQdY4f5XzPLRoAg==,type:str]
    osd.6:
        keyfile: ENC[AES256_GCM,data:CncIAmpn1iXZ7AX7feFp/dyhUF3yywGhWFgkR1ueNRd284uu10cjXA==,iv:Ckz9K6hcjOyYdJDb7oaxrCfpIvkC7DrlpxPoOL8b2R0=,tag:JUaWqjqpfIYoF/GO/4CqcA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1xd8x0m27zhvvsm7rq2amtu3a4nvpfnlcdgp9tqt3g47hfzchsa9svgmemz
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBnRk52TElOYU1BdXZHL3pJ
            VTFrS0lsaUJtRXd6UXBFdEEwVVdjOXRMS1g0CnZhMmtOMDM3aE5ON3ZLSTFUQm9o
            Sk9nMkNEWjNxcVFkYWw0NDQ0eE5aSDgKLS0tIHhMeVJpcVdIMkM2QzhrSzRVbVlS
            L1B1a2lRbG4vQm50RlVNQk90Vlpyb1kKJsE8lKt+szZarVIYbVWRHVhFm82XdLLO
            xL2ORwZGR2XTLTP/f6RaEFH3R+hO3pZhWbEqz+x6mb5v0Zki25ZWQQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBlbXRROXRsbzFvekN4a3l3
            cE1NNzdrTTBXcjVWZmxUb0YxMy9YTk51N1VzCjdTek9obUJ1dlJLNXNrVlNSbGFt
            YW9mdDdKdHNoc09zaGx2SkdsMFovd28KLS0tIDYwOEcyMTJPVWNVYnV4dW1jbVUr
            Slp4VzE1OStLdkxyMmlOUFZDZlhkSFkK7u5QGzS1SbxPrQ93tgBiol4Vjse9kZBu
            We6TOXV31Rb5WhrUl+qlzrH3TLEglppRdkDplf81OwkJ6JR2gQBMpQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-06T23:08:42Z"
    mac: ENC[AES256_GCM,data:F+LdRwCq5JWxpMCx9V9+TVUqSYaosEnwJfWNWX4Uh9UItJg6MK4hoGJVJqgK+D2XyfKkLx+wjVIGRfTlJ+s9a4T9z/EMCxoMzLH72cFwsIoJ4t28zEK1LV7GpcDo0L877pd8Toze6UV/F64Zu4uGnPzKVcoNIyXLlfeIJa0hAAM=,iv:6bf6BLz7GwcJFG6oRlsPF9acni4Xh6rpuDMJuaSxsM0=,tag:MQvSs5j315dnBsKqpLWKUw==,type:str]
    pgp:
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA6j84+xkv3y7ARAAoEMcRT8sEg6IQe34GOPr8FYogBTNrvCUdve+fWmWmsa1
            BKcUz4qcteQUcMKR1bnu9Hhddv803v/lW+CAIUUAe8gfdyLqyAIGkx20y9pYklCp
            p+KiIPQ8PLUDu5Knn6LlUFNoSwgsky7c5WUeTmWrl+TVQEyz861QtCZsw/VEbOLz
            THDxQ/R7T8QQ5JF5HWTpA70YTnPJe9uZkJx0Pz0LPo7jgXBqkch5MlZFZxUE/Txr
            8ENyElFdSdfCOK7dp/irnJyI34R3Fzf8qIgP5exkw/WwFugrWDkGida3X6GvmI1U
            wmalc9U8XW/x1nXyNyw4nZ8uc+SudtOH6JQU9pahQQceoNsUbcBfKsnue5BZQ1a5
            Z5RWSJfkkNtrVcv/h5YLktzIvkoXWZ40iQeXS8HH5q3A42Q5KrbxuHZmjxyy4Uj9
            NrGZM/jcwj8mOrpodcHDgrxDYGDBowNPNVBo6x9H10B3WaKwC27lpdQvLg1h5/iO
            WXkNAg8om2oUzUupZUyGvurKSR0epRrVFQ/mruvjoo8cyCHFGgVeupGNk7MIzaWH
            OHk9cHoidDpw4pk6ZNag0ZYhiYi7XXdPA4UKGZ2aVPBygpbiFav8uyY+KydpCv0Y
            v8ajHZjvNIPypfOC0+yWvYrrg35LUe7CfSeacRxNQ8Mi6kLAx3fvr7HPdvzYCjbS
            UQFolowzuINfk7fgG4pq44kXcp74VQg38lc7OhZ9i4gdZPuJE7NazSoiYTXQn/bp
            6Qh0p4M/RpCJpxQenkPNp/l/QfUbkpvPm+beIv5m5N5gwA==
            =eImI
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA8zMZ+ak7y/zARAAjtxWviG/28Jzw+FdbTsFNbtIuWSViXsdALutNp92iuc5
            NIgVtDY2DLGYHK2lBK8ziCvGKZ4GZBNWQSbFIgIyQVLirsMcozkQAdMc4ktGxQox
            4cXTxP44HE5rr0nRupqO2R3op3JPXjhJfQ0efD3Gzql/VbzQlQsMayL2pyJT1Ddt
            WPzSakVyF9I16lib0FubpECpGHSp1pw2iEKaomapwyWEaTM9P1crGjdU2PoNawBG
            bwq3t83iV91Aa0vRKCG4OBKr0yaMhx4EwyeASS+ayzIstWZsp3nHTA9eamOhm9Eu
            tcNvXcozDdCMWrXqG07A7G76qOnejbxqgxi2pQGjhjqifBMneZbKRXss5CirBYRS
            dIeUTQofeJ1ck/8h43V6WpQYmQ0YaY57CvoA6mQcv5tQ2AJvkrjgBchUB9HqZO3O
            zJah3k+l4d2bJInF3VxzomJkW5pMa8Xup9nSxWaehhzF2DcZ9W82u63lwYC+Zt8M
            ACCdebeuzyVqA64NNuqzpxzYVhdF1GOA6d9vGxDMsVlWI6t2idtwMSAy8cHEvOAL
            5d/QNndDYOIuT+hw43m8i4eS5cYcyjRrsvzbE+yS8/IOgZ8OpDLJbdZx7ADTHFBJ
            y5uutQkTEB9EJuGVpZgf7nHCDQyPMTG6W8WaCvJo4gWoPxv70BOozOIsBo4THV/S
            UQGmzfyxWRigyKR5XVOqxfI5Cvc7M6QWyeGc2Zd5xqvY3l1dAWwAwjNkME+u3uV0
            hjb9N8eTr7IeNT6JyuBNmTWRf60iR9fPVQghcjJIstgOCg==
            =WTCl
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA45bZkLXmBFpAQgAn6vKIL+7rF3wBrJvss8FckD4m2VMfgs/G00foqe9fNni
            bqejrRoxhZK6yDk5aGTqmWw5GA9Ntvqoj9DD6QpS4xSz5I9iieskj0JqjiAVIvQS
            c/HC0TMgbZzkbS/drYlqs+pg1cs4WBQN9XWDhUFXhGAwotCdEyBgwK/Vl3gjnYUU
            gmVAR2SpSufcEnGyia9T5SBR3hvdHmUzAiVbcVr3i82u7TBbkSdHypfP1b6Y3xeK
            cV22457IT71DfSwWon8U68EFzGcY8fMx4WJVaQKJ66r6RvG8QvGH6K42fxAVbMxX
            QmVonl8nKk89Hd9RKaE70lVwfX2pPxzl9GMxuoOhL9JRARG0oPbQ7JYUBNWhcSju
            NxRMII1SdEFneRtDBaZFWx/qy9ow2ZMM7/q8Xd882uVT8ka9PsfByoE3g8ljoXua
            Xp1cJHNpvIR2BVsmbPvb1TEz
            =wUix
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMAwMCBBrc/JA6AQ/+O/djiHomc7Y//sBrxL4Ge79fL9lrGFiNjng5Zn1cn4px
            f8KwMOBBVx8+zEi0LkM4h2uq1iuWEkYf0jdsVFzO+I8TopTfqTldVFJ712zQD/Ff
            pUn7rfNfrKGg1f1fLE/aTDtPKDy3Rtjn9jQrIwJbD0p7qmqklcV0hI5lsgIao/l8
            A91dVKcXkm8ivwrQgvaAI8pV4+j3VsVtsXbmcAQBvCI4UdzKs5+/JV6eDEy7eBKQ
            gvW/ijMO1uDKYGrkG/ut6az3sq4EvzpIf8CUQz+2llgM+ihfpXJPI+VGy+cCjlAV
            yALECDfLsCSnktfUjCwrx8DhGV/s7UTfDcl799jRkK/g6SIbC755cHrcvbIsgoZo
            O+jU0e9ksvdASvFQqV9qSSkagyjIirpZwv+We5r4ZGN8kMhLRy+2Ppp2Cm8/iYqy
            +kNuMSLUrAGnah7ORZ/tHmVRv1G+osRm2ofOdbTIVetOJSnT4WPzYhy56/3uGzyq
            uzM9v16xcACEHR3d1io7RXsGR074ZQYARyV+r1h/NqbZKQNqyKoKW4/uAAwU9ecs
            jxdvBoTKTTZLvho6rek/XpYSWNcusiEjdvTwrsfytjFA+Puz/Pz1JXIXilj7dUKq
            /fB+R3t4ERLzqp6xtdSHSwDDNw8MCMtyc3ijWI645PBeXnwawH2K6pj1NdohLWXS
            UQE46uE2X3zsN7HSs5q2m5+LVX5ZMtsKVaaAXYFqhhG4NDzFjwyv25Ef15Rrh4AF
            4AWvwbsHJQ/lZewtPu9bhYKeb8IecuXV1fnoVjJjuaUZUQ==
            =vsjF
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9XEenRNYVGHARAAvwFmwkLSi0I7zEl8MEZ1YbaqTM3CuU66tt29Z5SJZwCO
            3KB6XHAVLllhIemSoJPLw4luy6xy39U7KvH3HomvwITaRN0Dso3FTSkBCkNILOJd
            BNjzfwLYe43oT04uRS9H0Ql1oQXbOy3wR40aEKolsnDN1pV17dPsml+KCjuOkPxw
            qvv4LCguuSG7rAV/mYx1Wi068ytS7bm7e4q67kz3YK87IncFKXwtl7LjUu99LUo1
            /j+DYZ3vfDuHfSCYpP6/9TuZ8si25gY0kQXxhg0jIiHBPM5QZAdDdVExWaPpsNNi
            adqL772vpZfA9fx3R1pxGpKuTtOSf2dO21mwei53VJw/yQ4chIWTDn5DHld4nt/l
            T2Xjs6QQWvL7XLt1fI0L6AwXeBzddsP7t7kwg2HsGO/EaVbAS6K49uo9/8sEdOUT
            DfbplkzuRRcrsfL2f4jqlO5J6sHG+EXYo0iaTdShB1geCmf/CUSR/LAtCudapW2a
            WY+sXm6JoYIPI0cbMfVaPkNO42+rp570owhYft7STHT8jOx78M+Izdeq6aaCbfzK
            5awa3eKd9maFmpddsXd4W0SCIH6QraLqIO3FBGNDjYDlnPNrJHQ3MJ0kaeurbW7y
            /xhQei9YMSKOtii+aR3rOyLmS/bQd6QDXgj9GwSH5yeT+qrgF7bEfvQluTsUX6jS
            UQEdYZlvf3MYoh3I41hzkRWODSBIlI9az3CduCUsJS6j9sK7qOxU+/n/3ofhWrQa
            wDVx+IqdH1Xc+0XnOW9a4IuamG2DoCel6AAPywAcy84zZA==
            =RkbR
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf/eXblxojBA9HkQguvVrtbq7WXQMvU5BKqLK/12FF31nWy
            hJ21Rs6oyf04Y6Rm2k26aqbW7s7CdQfjZfldZxhT2/ZgBAtVacvrp/Ni4vOevty2
            8aXjuOG4tRfOjckYDNYjrjHeNBCiiEY1JE7FXFb5WyPC98x80hNqEHjRoOd34Gya
            6RYNAAkQSzKTtVKtsegsEXQwHHVClb8u+JHwqHDt2TmegfdSyz9Ovgihpaez3vBU
            euy1K2aFE/bY2KO7i6WKEGYMn4XghlP7+4/9nMLzZ9qzsEfLPoF8Xj9nnXc1sBGg
            bFuECDQ9vaYiSXHW4twtjN7NxeQBNyB+7AhbuYXHI9JRAYKIaAe9ETQWYkCBDyQS
            /acqx1fKB/LMWl4OGUOej/J69vXImbmB1ignbg+rTIXZyL7g2cRAnZUCRMNLDcij
            sX8LopqjQ09Rb5c24dCijwC8
            =VQ7m
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/8CpDWElLXa6LtfSBE196fji2Uv3w7hflFLLKys+C556ta
            rEo8/yToNfjfYsQGAphkzman3bbEk/Dlo+ajUP2afbty7vIUVbr9sabNsEDfsBug
            GbCasxV2AY3h767fHH1QmXQemzMCWs+BBSDeahp3DZKhEeOlYtVZlEO5RMqotGTC
            K5nSBEzEauYIT1wanj7lptlWkZbu+c/tFe8MGDgMi7DrRfBmABBo7xD+NXdWZpWS
            UuDg4mEQX23tZlWN/ABOObEUw9ORfDOEyROG3FvjHM6zrrJBhuwfRSwNUH2KTWqv
            wfazosDOd/oa2VezQUvtjhQyhRQo+YErOdNPEcKnrqAhjOXoZx17/MphgBQMoZW9
            GvI8oau4XhnDe+A2zN+VyNKNkAyk58UyadRva/sm+LjtAgai+/gFe2wQD9Dey9cv
            xF97+US4Bj3PAhlY4iw4RN6F+YjpseLw/iwGxQ9x9AtV8JSdmgrV+GxOAKB+BtzR
            XACp0JXfcQ8wxxCcQHeh5ZUUbtATDHYFVlpPByQr5xBVx3Y0hfvePmREYfN4q1fn
            pEkcnvnwyTU8kQFodapHStf4oHRAvOVOzv+3hPvYpe48bNOWorHc6hHmVmq8T09c
            mrh3te+/qJDnK1TvGQEOgsUeaAYUPpidGmgRPwqG7g9dkaqyaAi8hxV8UnXWPTHS
            UQHU7iR9o1+vqDVYYFXip4XquEJ7449uuhM9G/KsjOsxdveGhkNZt7UsZ6zmsEqa
            pSWJ+TEbWy2UDiV5B1Vru7WY1Va2MZytbIK2b756xqOfKQ==
            =eE0Z
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA/YLzOYaRIJJAQ/+JKEL4Gpk0uZ1jILjDWc0tbc6ewjx48hbzzRUHWEvvJJr
            jyK1SbBkKvGXgrrrz7poiKvP5ChkXWO2dRPhcaKrA/82+830g5B6YgtUWaUEyTl7
            lN37TnCwkjljQ3mlrVZYXDtITqQz8+DY2Ollfa2fI03y9uuxDVA4MbbJ4+cCrjWt
            2y8nV42FZwMjPR6t0chad3X0p6HK5DeQoFjQH2UqWtRCDflx0ec2/M9SIjWwwzjY
            Xi4uRGwVNRDwjTK6df78PzK7sTW4dgW512j56pwdAa0EASisCMVZ25UfX/SvuXBh
            bBc8Z/0/2v2x5mHCPmddN9hZPrA3BYWJcTQVSdAsuIDE8ldCCTbgpSnCvFyFXSe8
            RJO0iAspc6Z3dR4vzKKLpxPVokDJyo2oK3Qdf8r4oGRWzKblU9qLb/Jp8LWEfPkb
            +pPLs2993shFDtAE2sp/pAOKguUTeJaHV5CfWfMD3RRhlYjmO+F/ZMQTXUfLp7LA
            1Mq0lFl9tgf/5FpmjjZ/DcXqJfNRdN9KHarB0AfP/1PInERhgETBL0ds8ptg54nA
            j5Aao1FBlbdcpEZhtIPSiQt5nTbDZdAsZobuzjo1C7JrAEu6X84KSpDwOyC3CwNu
            Kco7HC9EbxDvJGOyAur1FfJeyXZrdXQbzMAJSXU/tAWBWk7y0qQoeuBZFrw559nS
            UQExQuwB1Ph83RwBSwl5pIoEcy9bFxmxMDRGzx0pZjNCsTD923KSFretedKS3sff
            59wFmrFoEbxlIsuacbd6phsSnp/aPeFXCVTU9pJR+oxtvQ==
            =0mdr
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-03-06T23:09:07Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//XD5BOHMZuxEpr26lbrZEinqSww8AoHWJw3MVYlSFLdKH
            RMLglA4tq4SAfHaRot2xKfU+RSgpF9DSsq804uwRvUkBshvwm30Y4PPnW601g6aS
            yAPD1loBRDgDjszTPdNE324iwVwhAvPaMRYkjcovZGjsq7kZH5gzUnXc/jl3lS9M
            MxhEV5EevlN301O6y+onwKHtQvGvt2c4h/6maVdczURzT3eXt/bz0fwg3QPwgq4+
            HcXQE3MnhDkunclq/xGp5LGg5GVtAHcUzDr4WyEsQ/U9KpR0LzbeQoogu045RCw8
            rVMtb0/yMgZCZ0yZC0hwntdg8PhmG+vRPamYe0JirAUHMGYHw/t2c7DWytGrKCdJ
            8Wbx6hTfnrwaoVec3iLOAS66CuYcxwOqRbFyWg0wom2UW/zZrf3n2TS+nP3greZl
            qRy0Po7RbY5g83rKFGbs0wMHOXGIDLDLNMHWTwwTkjQe2MdyDyLwrMrt8AtcWIwv
            SrKbnu8nj5x1F29ejRQqVdxUuiHUYT0v9F0O6wzhzgv9a8trA1SLZRwUSLCPexOY
            RYinKfMa0AM9xXahKV8mzZwldBYAS9CwJX4vZwoK2xojlJVqKxyEAOJ8bzhZ0YQL
            Iyl8rKmRNaA9ofgT3aLb1/aPZky3/8hkhlm4947z3zLn8jrCYG7A3IPuMOgfpXrS
            UQFVpg5sRjai8xf1v8VPWwIDbDbOduKm1tSBHN2LqsS3D1M6MntCadin53M2penM
            tOeT+3BMhdWe8pqQHgfbWe3TpZvoyoz/k95C0oDgyWHeuA==
            =Q8zk
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
